# Source: fission-all/templates/webhook-server/webhook-service.yaml
apiVersion: v1
kind: Service
metadata:
  name: webhook-service
  labels:
    svc: webhook-service
    application: fission-webhook
    chart: "fission-all-v1.20.1"
spec:
  type: ClusterIP
  ports:
  - port: 443
    targetPort: 9443
  selector:
    svc: webhook-service